CC=bcc32.exe
OPTFLAGS=-6 -O2
CFLAGS=-c -D__WIN32__ -D_inline -P -DNEED_SHORT_EXTERNAL_NAMES $(OPTFLAGS)
RM=del
include "mp3files.inc"
mp3lib_objects:$(MP3LIB_OBJECTS)
.c.obj:
	$(CC) $(CFLAGS) -o$@ $<
clean:
	$(RM) $(MP3LIB_OBJECTS)
